<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
if ($sprachdate == "login"){
define('NAVBAR_TITLE', 'Sign in');
define('ABOVE_TITLE', 'Please sign in');
define('ABOVE_NEW_ATTENDEE', 'New customer');
define('TEXT_NEW_ATTENDEE', 'I\'m a new customer. <br><img src="picture/infoframe/arrow_right.gif"> Please click "Continue" below');
define('TEXT_NEW_ATTENDEE_INTRODUCTION', 'By signing in for '. SHOP_NAME . ' you will be able to make order faster, always know the status of your orders and have always an acutal overview on your previous orders.');
define('ABOVE_RETURNING_ATTENDEE', 'Existing customer');
define('TEXT_RETURNING_ATTENDEE', 'I\'m already a customer. <br><img src="picture/infoframe/arrow_right.gif"> Please enter the information and click on "Sign In"');
define('TEXT_PASSWORD_FORGOTTEN', 'Forgot your password? Just click <u>here</u>'); 
define('ABOVE_GUEST_ATTENDEE', 'Quick purchase without account'); 
define('TEXT_VISITORS_CART', '<font color="#ff0000"><b>Caution:</b></font> Your visitor entries are automatically tied to your customer account. <a href="javascript:session_win();">[Additional Information]</a>');
define('TEXT_GUEST_ATTENDEE', 'I do not wish to register');
define('TEXT_GUEST_ATTENDEE_INTRODUCTION', 'Please select this option if you only want a single entry of your billing address. You are not required to register for an account and will not receive a password<br><br>Please click on <STRONG><font color="#000000">Existing Customer</font></STRONG>, if you have already registered your e-mail address with ' . SHOP_NAME . '.');
define('TEXT_LOGIN_ERROR', 'Your entry was incorrect!');
}
  define('FRAME_LOGIN_HEADING', 'Login');
  define('FRAME_LOGIN_EMAIL', 'E-Mail address:');
  define('FRAME_LOGIN_PASSWORD', 'Password:');
  define('FRAME_LOGIN_NEW', '<br>New Customer? <a href="' . $GLOBALS[CONFIG_NAME_FILE][main_bigware_10] . '"><b>Register</b></a>!');
  define('FRAME_LOGIN_FORGOT_PASSWORD', '<a href="' . $GLOBALS[CONFIG_NAME_FILE][main_bigware_49] . '"><b>(forgotten)</b></a>');
  define('PICTURE_BUTTON_LOGIN_LOGIN', 'Login');
  define('FRAME_LOGIN_IN', 'You are signed in');
  define('FRAME_LOGIN_LOGOFF', 'Sign out here');
 
if ($sprachdate == "login"){
  define('FRAME_ABOVE_LOGIN_FRAME_MY_MEMBER', 'My account information');
  define('LOGIN_FRAME_MEMBER_CHANGE', 'Edit account information.');
  define('LOGIN_FRAME_MEMBER_HISTORY', 'Account History');
  define('LOGIN_FRAME_DIRECTORY_TO_ADDRESS', 'My address book');
  define('LOGIN_FRAME_ITEM_INFORMS', 'Product Notifications');
  define('LOGIN_FRAME_MY_MEMBER', 'General Information');
  define('LOGIN_FRAME_LOGOFF', 'Log out');
  }
?>
